@import 'styles/vars';
.main {
  margin-left: 82px;
  margin-right: 82px;
}
.tabs {
  nav {
    height: 49px;
    a {
      font-family: SofiaPro;
      font-size: 16px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.5;
      letter-spacing: normal;
      color: $Manatee;
      margin-top: 12px;
    }
  }
}
.title {
  margin-top: 29px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  height: 31px;
}
.market {
  font-family: SofiaPro;
  font-size: 24px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: $CodGray;
}

.table-container {
  width: 100%;
  background-color: $White;
  border-radius: 8px;
  box-shadow: 0 2px 10px 0 rgba(134, 146, 164, 0.08);
  margin-top: 23px;
  div {
    height: auto;
  }
}

.change_negative {
  color: #f77f5a;
}

.change_positive {
  color: #29b87f;
}

.input {
  margin-top: 16px;
  margin-right: 24px;
  min-width: 384px;
  width: 384px;

  input {
    border-radius: 6px;
  }
  input::placeholder {
    font-family: SofiaPro;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: $Manatee;
  }
}

.header {
  height: 49px;
  width: 100%;
  z-index: 2;
}

.ctab {
  margin-left: 24px;
}
.table {
  overflow-y: auto;
  scrollbar-width: none;
  height: auto;
  max-height: 593px;
  table {
    width: 100% !important;
    min-width: 712px;
    tr {
      th {
        border-radius: 0px !important;
      }
    }
    a {
      height: 52px !important;
      tr {
        td {
          vertical-align: middle;
        }
      }
    }
  }
}
.table::-webkit-scrollbar {
  width: 0;
  background: transparent;
}
.table::-webkit-scrollbar {
  width: 0;
  background: transparent;
}

.noDataMessage {
  font-family: SofiaPro;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: $ShuttleGray;
  margin-top: 40px;
}
.loading-container {
  width: 100%;
  height: 140px !important;
  display: flex;
  justify-content: center;
  div {
    margin-top: 28px;
  }
}

.noDataMessageContainer {
  width: 100%;
  height: 134px !important;
  background-color: $White;
  border-radius: 8px;
  padding-bottom: 40px;
  display: flex;
  justify-content: center;
}
.noDataMessage {
  font-family: SofiaPro;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: $ShuttleGray;
  margin-top: 37px;
}

.pair {
  display: flex;
  align-items: center;
  transition: ease-in;
  font-weight: 500;
  img {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    z-index: 1;
  }

  img:nth-child(2) {
    margin-right: 10px;
    margin-left: -10px;
    z-index: 0;
  }
}
.input {
  min-width: auto;
}

@media (max-width: $md) {
  .main {
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media (max-width: 363px) {
  .input {
    margin-top: 62px;
  }
}